/*****************************************************-
CSS Document : PC用
- ****************************************************/

.news-contents{ padding-top:25px;}
.Date{ margin:1em 0 75px; text-align:right;}
.DateSet .Date { margin-bottom:5px;}
.DateSet .FUJITSU,
.DateSet .signature{ margin:0 0 75px; text-align:right;}
.img{ margin-top:40px;}
sub{ font-size:69.5%;}

.sec-ttl .txt .sec-heading{ text-align:center;}

.news-dtl{ border: solid 1px #bbb; padding: 40px; margin-top: 50px;}
.news-dtl h2{ font-size:169%; text-align:center; margin:30px 0;}
.news-dtl p{ margin-bottom:1.5em;}
.news-dtl p:last-child{margin-bottom:0;}

.news-dtl, .news-conts-list, .news-conts{ font-size:115%;/* 15px */}

.news-conts{ margin:15px 0 50px;}
.closetxt{ text-align:right;}

/* list style */
li sub{ font-size: 76%; padding: 0px 3px; vertical-align: baseline;}
.news-dtl ul.disc-list{ margin-top:40px; margin-left:20px;}

.news-conts-list{ margin-top:15px;}
ul.disc-list li{ list-style:disc; padding:3px 10px 5px 0; margin-left:20px; margin-bottom:10px;}

ul.disc-list.cap-list li{ margin-bottom:0; font-size:0.8rem;}

ul.caption-list{ list-style:none;}
ul.caption-list li{ font-size:0.8rem;}

p + ul{ margin-top:1.5em;}


/* teble style */
table.standard{ width: 100%; border-collapse: collapse; border-spacing: 0px; border: 1px solid #B8B8B8; color: #333;}
table.standard th, table.standard td{ padding:10px; border-collapse: collapse; border: 1px solid #AAA; line-height: 1.6;font-size: 131%; /*17px*/ font-weight:200;}
table.standard th sub, table.standard td sub{ font-size:69.5%; vertical-align: middle; display: inline-block; padding-top: 6px; padding-left: 0.5em; padding-right: 0.5em; 	padding-top: 3px;}
table.standard th{ background-color: #F2F2F2;}
table.standard td img{ vertical-align:middle;}




/* 20161017 重要なお知らせ */
#important_Notices h1 span{ font-size:85%; display:block; padding-top:20px;}
#important_Notices.phone-contents .phone-contents-dtl .dtl-heading01 {
    background: url(/product/phone/common/rnw2015/images/1/pc_icn_circle01.png) no-repeat left 0.4em;
}
#important_Notices .news-conts sub { font-size: 69.5%; vertical-align: middle; display: inline-block; padding: 3px 0.5em 0;}
#important_Notices .news-conts td strong,
#important_Notices address strong{ color:#F00;}
#important_Notices .img_layout{ float:right; width:28%; text-align:center; margin-top: 1.75em; }
#important_Notices .img_layout + table.standard{ width:70%; margin-bottom:20px;}
#important_Notices table.standard th, table.standard td{ font-size:110%;}
#important_Notices .entry{ text-align:center; margin:50px 0;}
#important_Notices address{ font-style:normal; margin:15px; font-size:110%; line-height:1.5em;}
#important_Notices address::first-line { font-weight:bold;}
#important_Notices .phone-contents-dtl hr{ border: none; border-top: 1px solid #d2d2d2; width:980px; margin:75px auto;}
#important_Notices .cts-inr h3{ font-size:153%;}
#important_Notices .cts-inr ol{ list-style:decimal; margin-left:20px;}

p.attention, .attention li { padding-left: 1em; text-indent: -1em; }
.attention strong { color:#F00; }

